@charset "utf-8";
.ttbox {}

.ttbox .tt {margin-bottom: 41px;}

.ttbox .tt h2 {
    position: relative;
    text-align: center;
}
.ttbox .tt h2:before {
    content: '';
    position: absolute;
    width: 87px;
    height: 46px;
    background: url(../../2026/images/toutiao.png) no-repeat;
    left: 83px;
    top: 6px;
}

.ttbox .tt h2 a {color: #fff;font-size: 36px;}

.ttbox .tpslide{background: #fff; box-shadow: 0 0 12px rgba(0 0 0 / 15%);}
.ttbox .tpslide .swiper-slide{background: #fff;}
.ttbox .tpslide .swiper-slide dl dt{float: left;width: 48.5833%;}

.ttbox .tpslide .swiper-slide dl dt .pic {
    width: 100%;
    height: 327px;
}

.ttbox .tpslide .swiper-slide dl dt .pic img {
    width: 100%;
    height: 100%;
}

.ttbox .tpslide .swiper-slide dl dd{float: left;width: 44.75%;padding-top: 32px;padding-left: 40.66px;}
.ttbox .tpslide .swiper-slide dl dd .message{}
.ttbox .tpslide .swiper-slide dl dd .message .caption{font-weight: bold;font-size: 24px;line-height: 1.5em;height: 72px;max-height: 72px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ttbox .tpslide .swiper-slide dl dd .message .desc{margin-top: 22px;line-height: 1.875em;font-size: 18px;}
.ttbox .tpslide .swiper-slide dl dd .message .desc a{color: #999;}
.ttbox .tpslide .swiper-slide dl dd .message .desc a:hover{color: #666;}
.ttbox .tpslide .swiper-pagination{left: auto !important; width: 35% !important;}
.ttbox .tpslide .swiper-ctrl-button.swiper-ctrl-next{right: 35%;}
@media (max-width:1480px){
  .ttbox .tpslide .swiper-slide dl dd .message .caption{font-size: 1.375em;}	
}
@media (max-width:1200px){
  .ttbox .tpslide .swiper-slide dl dd .message .caption{font-size: 1.25em;}	
}
@media (max-width:992px){	
  .ttbox .tpslide .swiper-slide dl dd .message{padding: 15px 20px;}
  .ttbox .tpslide .swiper-slide dl dd .message .caption{font-size: 1.125em;}	
  .ttbox .tpslide .swiper-slide dl dd .message .desc{display: none;}
}
@media (max-width:640px){	
  .ttbox .tpslide .swiper-slide dl{position: relative;}
  .ttbox .tpslide .swiper-slide dl dt{float: none; width: auto;}
  .ttbox .tpslide .swiper-slide dl dd{float: none;width: auto;padding: 0;position: absolute;right: 0;bottom: 0;left: 0;z-index: 2;background: rgba(0,0,0,.5);}
  .ttbox .tpslide .swiper-slide dl dd .message{padding: 10px;}
  .ttbox .tpslide .swiper-slide dl dd .message .caption{font-size: 1em;font-weight: normal;height: auto;line-height: 30px;}
  .ttbox .tpslide .swiper-slide dl dd .message .caption a{color: #fff; display: block; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
  .ttbox .tpslide .swiper-slide dl dd .message .caption a:hover{color: #fff;}
  .ttbox .tpslide .swiper-pagination{left: 0 !important;bottom: -5px !important;width: auto !important;opacity: .85;right: 2px;}
  .ttbox .tpslide .swiper-ctrl-button.swiper-ctrl-next{right: 0;}
}

.swiper-pagination.default{position: absolute;right: 47px;left: 10px;bottom: 5%;z-index: 100;margin-bottom: 5px;width: auto !important;text-align: right;}
.swiper-pagination.default .swiper-pagination-bullet{width: 25px;height: 5px;margin: 0 3px;background: #d5e4f6;border-radius: 0;cursor: pointer;opacity: 1;transition: all .3s;} 
.swiper-pagination.default .swiper-pagination-bullet-active{background: rgba(0, 102, 191, 1);}
.swiper-pagination.default .swiper-pagination-switch{display: inline-block; width: 8px; height: 8px; margin: 0 5px; background: #d5e4f6; border-radius: 100px; cursor: pointer; transition: all .3s;}
.swiper-pagination.default .swiper-active-switch{background: #2b5db3;}
.swiper-pagination.normal .swiper-pagination-bullet{background: #cfd1d3;}
.swiper-pagination.normal .swiper-pagination-bullet-active{background: #2b5db3;width: 28px;}
.swiper-pagination.normal .swiper-pagination-switch{background: #cfd1d3;}
.swiper-pagination.normal .swiper-active-switch{background: #2b5db3;}

.swiper-pagination.white .swiper-pagination-bullet{background: #fff; opacity: .55;}
.swiper-pagination.white .swiper-pagination-bullet-active{opacity: .85;}
.swiper-pagination.white .swiper-pagination-switch{background: #fff;}
.swiper-pagination.white .swiper-active-switch{background: #fff;}

.swiper-pagination.orange .swiper-pagination-bullet{background: #cfd0d1;}
.swiper-pagination.orange .swiper-pagination-bullet-active{background: #ffc387;}
.swiper-pagination.orange .swiper-pagination-switch{background: #cfd0d1;}
.swiper-pagination.orange .swiper-active-switch{background: #ffc387;}

.swiper-pagination.format .swiper-pagination-bullet-active{}
.swiper-pagination.format .swiper-active-switch{width: 28px;}
.swiper-pagination.right{left: auto !important; margin-bottom: 0;}
.swiper-pagination.left{right: auto !important; margin-bottom: 0;}

.xxlist{margin-top: 11px;}
.xxlist li{width: 100%;height: 48px;line-height: 48px;padding-left: 20px;position: relative;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xxlist li::before{position: absolute;content: '';width: 6px;height: 6px;background: #A6A6A6;border-radius: 50%;left: 0;top: 50%;margin-top: -1px;}
.xxlist li a{font-size: 18px;}
.xxlist li span{font-size: 18px;float: right;margin-left: 10px;color: rgba(145, 145, 145, 1);}

.ywdtbox{margin-top: 34.3px;}
.ywdtbox > div{width: 48.5%;background: #fff url(../../2026/images/ywbg.png) no-repeat top center;}
.ywdtbox .lmtit1{background: url(../../2026/images/lmtitbg.png) no-repeat;background-size: 100% 100%;}
.ywdtbox .lmtit1 span{line-height: 52px;padding-left: 30px;font-size: 24px;font-weight: bold;}
.ywdtbox .lmtit1 span a{color: #fff;}
.ywdtbox .lmtit1 .more{ float: right; margin-top: 11px;margin-right: 20px;font-size: 1.125em;}
.ywdtbox .lmtit1 .more a{color:#fff}
.xxbox{padding: 10px 16px 20px;padding-right: 20px;background: url(../../2026/images/dtbg.png) no-repeat bottom right;}
.xxbox .top1{display: table;width: 100%;height: 100px;;background: #fff;box-shadow: 4px 3px 13px  rgba(0, 71, 153, 0.1);}
.xxbox .top1 span{display: table-cell;vertical-align: middle;;width: 16%;height: 100%;font-size: 18px;color: #383838;padding: 15px 12px;background: #E8F4FF;}
.xxbox .top1 span i{color: #286DC7;font-size: 28px;font-style: normal;font-weight: bold;text-align: center;display: block;}
.xxbox .top1 a{display: table-cell;vertical-align: middle;width: 84%;padding: 18px;font-size: 18px;line-height: 31px;}
.xxbox .top1.one a{line-height: 62px;}
.xxbox .top1:hover a{font-weight: bold;color: #286DC7;background: #F5FAFF;}
/* .xxbox .xxlist{margin-top: 25px;} */
.xxbox .xxlist li::before{background: rgba(79, 142, 220, 1);}
.tzgg .xxbox{background-image: url();}

.xxbox:hover{}
.dt {
    margin-top: 12px;
}
.dtbox {
    margin-top: 36px;
}
.dt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.dt ul li {
    width: 48.75%;
    background: rgba(242, 249, 255, 1);
    height: 100px;
    padding: 15px 0;
    padding-right: 24px;
    margin-bottom: 30px;
}
.dt ul li:hover {
    background: linear-gradient(90deg, rgba(38, 100, 201, 1) 0%, rgba(92, 164, 247, 1) 100%);
}
.dt ul li:hover .time p{color: #fff;}
.dt ul li:hover .time h3 {color: #fff;}
.dt ul li:hover .title {color: #fff;}
.dt ul li .time {
    width: 100px;
    height: 100%;
    text-align: center;
    padding-right: 7.2px;
    box-sizing: content-box;
    border-right: 1px solid rgba(216, 226, 235, 1);
}

.dt ul li .time h3 {
    font-size: 28px;
    color: rgba(0, 102, 191, 1);
}

.dt ul li .time p {
    font-size: 18px;
}

.dt ul li .title {
    width: 73.8461%;
    height: 100%;
    display: flex;
    align-items: center;
}
.dt ul li .title span {
    white-space: normal;
    font-size: 18px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gsgg {
    margin-top: 6px;
    margin-bottom: 55px;
}
.gsggbox .xxlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 15px;
}

.gsggbox .xxlist li {
    width: 48%;
}
.gsggbox .xxlist li:before {
    background: rgba(79, 142, 220, 1);
}

.gsggbox {}

@media (max-width: 768px){
    .main{}
    .newslist{margin-top: 0;}
    .xxlist li a{font-size: 16px;}
    .ywdtbox{margin-top: 20px;}
    .ywdtbox > div{width: 100%;}
    .xxbox{padding: 10px;}
    .ywdtbox .lmtit{font-size: 20px;}
    .xxbox .top1 span{width: 28%;font-size: 16px;}
    .xxbox .top1 span i{font-size: 26px;}
    .xxbox .top1 a{font-size: 16px;width: 72%;padding: 10px;line-height: 26px;}
    .ywdtbox > div.tzgg{margin-top: 15px;}
    
    .zyxxbox{margin-top: 20px;}
    .zyxxbox .lmtit span{font-size: 20px;}
    .zyxxbox .lmtit > a{font-size: 16px;}
    .listbox > div{width: 100%;}
    .listbox > div + div{margin-left: 0;margin-top: 15px;}
    .listbox > div li a{font-size: 16px;}
    .ttbox .tt h2 a {
    font-size: 24px;
}
    .ttbox .tt h2:before {
    display: none;
}
    .ttbox .tt {
    margin-bottom: 20px;
}
    .ttbox .tpslide .swiper-slide dl dt .pic {
    height: 236px;
}
    .dtbox {
    margin-top: 20px;
}
    .dt ul li {
    width: 100%;
    padding-right: 0;
}
    .dt ul li .title {
    width: 66%;
}
    .gsggbox .xxlist li {
    width: 100%;
}
}